html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
body::-webkit-scrollbar {
    width: 1em;
}
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
    outline: none;
    color: #1b331c;
}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
/*-- reset end --*/
/*-- general --*/

body {
  /*font-family: 'Raleway', sans-serif;*/
}
p {
  font-size: 22px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  line-height: 32px;
  margin-bottom: 30px;
}
.tab *{
  font-family: 'Lato', sans-serif !important;
}
.notable-content *{
    font-family: 'Lato', sans-serif !important;
}
#og-grid *,
.inner-tab-nav a,
.inner-tab-nav span{
  font-family: 'Lato', sans-serif !important;
}
.main-nav *,
.right-wrap h2,
.right-wrap a{
  font-family: 'Montserrat', sans-serif;
}
.content-title,
.notable{
  font-family: 'Montserrat', sans-serif;
}
/* Place Holder CSS */
::-webkit-input-placeholder {
  color: #000;
  opacity: 1;
  -webkit-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:-moz-placeholder {
  color: #000;
  opacity: 1;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
::-moz-placeholder {
  color: #000;
  opacity: 1;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:-ms-input-placeholder {
  color: #000;
  opacity: 1;
  -ms-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
/* Place Holder CSS for Focus */
:hover::-webkit-input-placeholder {
  opacity: 0.25;
  -webkit-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:hover:-moz-placeholder {
  opacity: 0.25;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:hover::-moz-placeholder {
  opacity: 0.25;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:hover:-ms-input-placeholder {
  opacity: 0.25;
  -ms-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
/* Place Holder CSS for Focus */
:focus::-webkit-input-placeholder {
  opacity: 0;
  -webkit-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:focus:-moz-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:focus::-moz-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:focus:-ms-input-placeholder {
  opacity: 0;
  -ms-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
.center {
  max-width: 1200px;
  margin: 0 auto;
}

.button {
  color: white;
}

/*-- header --*/
.main-nav > ul > li:nth-child(3) {
  display: none !important;
}

.main-nav > ul > li:nth-child(4) {
  display: none !important;
}

.dark {
  filter: invert(100%);
  opacity: 0.7;
  margin-right: 10px;
}

.main-header {
  background: url('../img/noise.jpg');
  min-height: 600px;
  height: auto !important;
  position: relative;
  overflow: hidden;
}

.main-header .center {
  padding: 3% 0 0;
}
.main-header .left-wrap {
  float: none;
}
.main-header .right-wrap {
  float: right;
}
.daniel {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 30vw;
  height: 100vh;
  background: url('../img/daniel.png') no-repeat bottom left;
  background-size: auto 100%;
}

  /*-- novela logo --*/
  .novela-logo-a {
    float: right;
  }
  .novela-logo {
    
    width: 300px;
    margin: 30px 0 0 60px;
    margin-top: -200px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    display: block;
  }
  .novela-logo svg {
    display: block;
    width: 100%;
  }
  .startPoint .novela-logo {
    margin-top: 0px;
  }
  .open-nav .novela-logo {
    position: relative;
    margin: -160px 0 30px 60px;
  }

  /*-- menu action --*/
  .manu-activate {
   
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    align-items: center;
    cursor: pointer;
    background: transparent;
    
    margin-top: 17px;
    display: block;
    width: 44px;
    height: 44px;
    border: 1.5px solid var(--hunter);
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    box-sizing: border-box;
    float: left;
  }
  .manu-activate.ontheroad-menu {
    position: fixed;
    z-index: 100;
  }
  .manu-activate span {
    display: block;
    position: absolute;
    height: 3px;
    width: 70%;
    background: #1b331c;
    border-radius: 3px;
    opacity: 1;
    left: 15%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }
  .manu-activate div span:nth-child(1) { top: 7px; }
  .manu-activate div span:nth-child(2), .manu-activate div span:nth-child(3) { top: 14px; }
  .manu-activate div span:nth-child(4) { top: 21px; }
  .manu-activate.open div span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
  }
  .manu-activate.open div span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .manu-activate.open div span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .manu-activate.open div span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
  }
  .manu-activate.open {
    border-radius: 36px;
  }
  .manu-activate:hover div span { background: #333; }

  /*-- main nav --*/
  .main-nav {
    max-width: 430px;
    margin-left: 60px;
    transition: all .3s;
    -webkit-transition: all .3s;
    opacity: 0;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transform: perspective(200px) rotateY(90deg);
    -moz-transform: perspective(200px) rotateY(90deg);
    -o-transform: perspective(200px) rotateY(90deg);
    transform: perspective(200px) rotateY(90deg);
    transform-origin: left;
  }
  .open-nav .main-nav {
    opacity: 1;
    -webkit-transition: all .3s;
    transition: all .3s;
    -webkit-transition-delay: .5s;
    transition-delay: .5s;
    -webkit-transform: rotateX(0);
    -moz-transform: rotateX(0);
    -o-transform: rotateX(0);
    transform: rotateY(0);
  }
  .fixednav .main-nav {
    position: fixed;
    top: 30px;
    z-index: 11;
    padding: 10px;
  }
  .main-nav li {
    margin: 5px 0;
  }
  .main-nav li > a {
    font-size: 39px;
    font-weight: 600;
    color: #fff;
    display: block;
    cursor: pointer;
  }
  .main-nav li > a:hover, .main-nav li div a:hover {
    text-decoration: underline;
    color: #1b331c;
  }
  .main-nav li div {
    overflow: visible;
    height: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    -webkit-transition-delay: .4s;
    transition-delay: .4s;
    -webkit-transform: perspective(200px) rotateX(-90deg);
    -moz-transform: perspective(200px) rotateX(-90deg);
    -o-transform: perspective(200px) rotateX(-90deg);
    transform: perspective(200px) rotateX(-90deg);
    transform-origin: top;
  }
  .main-nav li div a {
    /*font-family: mont200;*/
    line-height: 40px;
    font-size: 24px;
    color: #fff;
    display: block;
    cursor: pointer;
  }
  .main-nav li:hover div {
    height: auto;
    display: block;
    -webkit-transition: all .3s;
    transition: all .3s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transform: rotateX(0);
    -moz-transform: rotateX(0);
    -o-transform: rotateX(0);
    transform: rotateX(0);
  }
  .main-header .left-wrap {
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
  }
  .open-nav .main-header .left-wrap {
    margin-top: 160px;
  }

  /*-- right side --*/
  .main-header .right-wrap {
    padding-right: 20px;
    width: 59%;
    max-width: 565px;
    float: right;
    margin-top: 160px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -webkit-transform: perspective(1000px) rotateX(0);
    -moz-transform: perspective(1000px) rotateX(0);
    -o-transform: perspective(1000px) rotateX(0);
    transform: perspective(1000px) rotateY(0);
  }
  .open-nav .main-header .right-wrap {
    opacity: 0;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transform: rotateY(-90deg);
    -moz-transform: rotateY(-90deg);
    -o-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
    transform-origin: right;
  }
  .main-header .right-wrap h2 {
    color: #fff;
    font-weight: 100;
    font-size: 34px;
    line-height: 45px;
    margin-bottom: 30px;
  }
  .main-header .additional-menu a {
    font-size: 30px;
    font-weight: 600;
    /*font-family: mont600;*/
    line-height: 45px;
    color: #fff;
    display: block;
  }
  .main-header .additional-menu a:hover {
    color: #1b331c;
  }
  .main-header .green-line {
    width: 130%;
    height: 2px;
    background-color: #1b331c;
    -ms-transform: rotate(-28deg);
    -webkit-transform: rotate(-28deg);
    transform: rotate(-28deg);
    left: 0;
    top: 53vh;
    position: absolute;
    border: none;
    transform-origin: left;
    transition: all .5s;
    -webkit-transition: all .5s;
  }
  .open-nav .main-header .green-line {
    width: 0;
  }
  /*-- social --*/
  .social {
    position: absolute;
    bottom: 20px;
    margin-left: 28px;
  }
  .social a {
    display: block;
    float: left;
    width: 32px;
    height: 32px;
    margin-right: 10px;
    text-align: center;
  }
  .social a img {
    height: 80%;
    display: inline-block;
  }

  /*-- content --*/
  #content-in {
    position: relative;
    overflow-x: hidden!important;
    overflow-y: hidden;
  }
  #content-in .center {
      position: relative;
  }

  /*-- tabs --*/
  .content-wrap .tab, .notable-content {
    display: none;
    max-width: 860px;
    padding-top: 80px;
    margin: 0 auto;
  }
  .notable-content {
    display: block;
    width: 100%;
    padding-top: 30px !important;
  }
  .content-wrap .tab.current {
    display: block;
  }
  .content-wrap h3 {
    font-size: 49px;
    font-weight: 700;
    /*font-family: mont700;*/
    overflow: hidden;
    margin-bottom: 30px;
    transition: all .5s;
    -webkit-transition: all .5s;
  }
  .content-wrap h3 span {
    border-bottom: 10px solid #000;
    display: block;
    float: left;
    padding-bottom: 10px;
  }
  /*-- inner tabs --*/
  .inner-tab-nav {
    font-size: 24px;
    color: #666;
  }
  .inner-tab-nav {
    margin-bottom: 20px;
  }
  .inner-tab-nav a {
    font-size: 20px;
    color: #333;
    line-height: 36px;
    padding-right: 6px;
  }
  .inner-tab-nav a:hover {
    color: #1b331c;
  }
  .inner-tab-nav a.current {
    font-weight: bold;
  }
  .innertabs {
    display: none;
  }
  .innertabs-wrap .innertabs:hover {
    display: block;
  }

  /*-- notable --*/
  .tab .notable {
    float: right;
    font-size: 18px;
    display: block;
    color: #333;
    padding-bottom: 3px;
    position: relative;
    z-index: 10;
    overflow: hidden;
  }
  .tab .notable span {
    float: left;
    border-bottom: 3px solid #000;
    transition: all .5s;
    -webkit-transition: all .5s;
  }
  .tab .notable span:hover, .tab.active-not .notable span:hover {
    color: #1b331c;
    border-bottom: 3px solid #1b331c;
  }
  .tab .notable-content {
    transition: all .5s;
    -webkit-transition: all .5s;
    margin-top: 20px;
    opacity: 0;
    z-index: -100;
    display: none;
  }
  .tab.active-not .notable-content {
    opacity: 1;
    z-index: 0;
    padding-right: 30px;
  }
  .tab .switcher-content {
    display: block;
  }
  .tab.active-not .switcher-content {
    display: none;
    background: #fff;
  }
  .tab.active-not h3 span:hover {
    cursor: pointer;
    color: #1b331c;
    border-bottom: 3px solid #1b331c;
  }
  .notable-content h4 {
    font-size: 26px;
    margin-bottom: 30px;
  }
  .notable-content h5 {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 400;
  }
  .notable-content ul{
    margin-left: 30px;
  }
  .notable-content ul li {
    list-style: disc outside;
    padding: 0 0 10px 0;
    margin-left: 20px;
    font-size: 19px;
    line-height: 23px;
    font-weight: 300;
  }
  .tab.active-not h3 {
    font-size: 22px;
  }
  .tab.active-not h3 span {
    border-bottom: 3px solid #000;
  }
  .tab.active-not .notable span {
    font-size: 36px;
    border-bottom: 9px solid #000;
  }

  /*-- contact --*/
  #contact .half-left {
    float: left;
    width: 36%;
    min-width: 260px;
  }
  #contact .half-right {
    float: right;;
    width: 58%;
  }
  .form-wrap input, .form-wrap textarea {
    width: 100%;
    cursor: text;
    border: 2px solid #000;
    box-shadow: 7px 7px 0 #000;
    margin-bottom: 20px;
    height: 50px;
    padding: 1px 20px 3px;
    outline: 0;
    font-size: 18px;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 23px;
  }
  .form-wrap textarea {
    min-height: 224px;
  }
  .form-wrap input[type="submit"] {
    background-color: #000;
    color: #fff;
    font-size: 26px;
    text-transform: uppercase;
    box-shadow: none;
    cursor: pointer;
  }
  .form-wrap input::-webkit-input-placeholder,
  .form-wrap textarea::-webkit-input-placeholder { color: #000; }
  .form-wrap input::-moz-placeholder,
  .form-wrap textarea::-moz-placeholder { color: #000;  }
  .form-wrap input:-ms-input-placeholder,
  .form-wrap textarea:-ms-input-placeholder { color: #000; }
  .form-wrap input:-moz-placeholder,
  .form-wrap textarea:-moz-placeholder {  color: #000; }

  .social-icons a {
    float: right;
    width: 32px;
    height: 32px;
    display: block;
    margin-left: 10px;
    text-align: center;
    line-height: 32px;
  }
  .content-list {
    font-size: 16px;
    list-style: none;
  }
  .content-list li {
    height: 26px;
    line-height: 26px;
    font-weight: bold;
  }
  #contact .social {
    position: inherit;
    margin: 0;
   
  }
  #contact .social img {
    filter: invert(100%);
    opacity: 0.7;
  }

  /*-- image gallery --*/
  .img-gallery a {
    width: 31.333333333333%;
    display: block;
    float: right;
    margin: 10px 1%;
    border: solid 1px #fff;
    box-sizing: border-box;
  }
  .img-gallery a:hover {
    border: solid 1px #1b331c;
  }
  .img-gallery a img {
    display: block;
    width: 100%;
  }
  #imagelightbox {
    position: fixed;
    top: 50%;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.8);
  }

  /*-- ad on --*/
  .back-to-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    background: #555;
    display: none;
  }
  .back-to-top img {
    width: 100%;
  }
  .fixednav .back-to-top {
    display: block;
  }

/*-- menu ad on --*/
.content-wrap {
  right: 0;
  transition: all .5s;
  -webkit-transition: all .5s;
}
.fixednav.open-nav .content-wrap {
  position: relative;
  right: -350px;
}
.fixednav .main-nav a {
  color: #000!important;
}
.fixednav .main-nav a:hover {
  color: #1b331c!important;
}

@media (max-width: 1600px) {
  .main-header .right-wrap {
    margin-right: 18%;
    margin-top: -9%;
  }
  .daniel {
    max-height: 663px;
  }
}
@media (max-width: 1200px) {
  .main-header .green-line {
    top: 44vh;
  }
  
  .main-header .right-wrap h2 {
    font-size: 33px;
  }
  
  .main-header .right-wrap {
   margin-right: 20%;
   margin-top: -8%;
  }
  .main-header .center, .center .content-wrap .tab {
    padding: 20px;
    box-sizing: border-box;
  }
  .daniel {
    max-height: 93vhpx;
  }
}
@media (max-width: 1111px) {
  .main-header .right-wrap {
    margin-right: 17%;
    margin-top: 0;
  }
  
  .main-nav li > a {
    font-size: 26px !important;
  }
}
@media (max-width: 1100px) {
  .main-header .right-wrap {
    margin-right: 9%;
  }
  .startPoint .novela-logo {
 
    margin: 0px 0 0 0px;
  }
  
  .novela-logo {
 
  }
  
  .main-nav li > a {
    font-size: 39px;
  }
  .main-nav li div a {
    max-width: 290px;
    line-height: 30px;
    margin-bottom: 5px;
    font-size: 18px;
  }
  .daniel {
    width: 30vw;
  }
  .main-header .green-line {
    top: 46vh;
  }
  .main-header .right-wrap h2 {
    font-size: 39px;
    line-height: 26px;
    padding-right: 60px;
    margin-bottom: 20px;
  }
  .open-nav .main-header .left-wrap {
    margin-top: 20px;
  }
  .open-nav .novela-logo {
    margin: -110px 0 30px 60px;
  }
}
@media (max-width: 960px) {
  .content-wrap {
    padding-top: 60px;
  }
  .main-nav li div a {
    font-size: 18px;
  }
}
@media (max-width: 900px) {
  .main-header .right-wrap {
    margin-right: 17%;
    padding-left: 7%;
    margin-top: -5%;
  }
  
  .main-header .green-line {
    top: 32vh;
}
  
  .main-header .additional-menu a {
    font-size: 25px;
  }
  
  .main-header .right-wrap h2 {
    font-size: 30px;
  }
  
  .main-header .left-wrap {
 
  }
  .daniel {
      width: 40vw;
  }
}
@media (max-width: 768px) {
  .main-header .green-line {
   display: none;
  }
  
  .startPoint .novela-logo {
    margin: 0px 0 0 0px;
}
  
  .main-header .left-wrap {
    width: auto;
    float: none;
  }
  .main-header .right-wrap {
    margin: 0px 0 0 0;
    float: none;
    width: 100%;
    margin-top: -15%;
  }
  .daniel {
    width: 322px;
    max-height: 88vh;
  }
  .social {
    margin-left: 0;
  }
  .tab .notable {
    float: none;
    margin-bottom: 20px;
  }
  .tab.active-not .notable span { font-size: 26px;}
  .fixednav .manu-activate {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  .main-nav li {
    overflow: visible;
  }
  .main-nav li > a {
    margin-bottom: 10px;
  }
  /*-- general sizes --*/
  .content-wrap h3 span {
    border-bottom: 6px solid #000;
  }
  .notable-content h4 {
    font-size: 29px;
  }
  .inner-tab-nav a {
    font-size: 19px;
  }
  p, .notable-content ul li { font-size: 17px; line-height: 26px; }

  /*-- contact --*/
  #contact .half-left {
    width: 100%;
    margin-bottom: 20px;
  }
  #contact .half-right {
    width: 100%;
  }
}

@media (max-width: 690px) {
.main-header .right-wrap {
  margin-right: 35% !important;
  padding-right: 13%;
}
}

@media (max-width: 616px) {
  .main-header .right-wrap {
    margin-right: 37% !important;
    padding-right: 15%;
  }
  
  .main-header .right-wrap h2 {
    font-size: 26px;
}

  }
  @media (max-width: 570px) {
  .main-header .right-wrap {
    padding-right: 18%;
    margin-top: -23%;
}

.daniel {
  width: 289px
}

.main-header .right-wrap h2 {
  font-size: 22px;
}

.novela-logo {
  width: auto;
}
}
@media (max-width: 480px) {
  
  .main-header .right-wrap h2 {
    font-size: 20px;
    padding: 0;
    line-height: 20px;
  }
  .main-header .additional-menu a {
    font-size: 26px;
    line-height: 43px;
  }
  .main-nav li {
    margin: 6px 0;
  }
  .daniel {
  width: 246px;
   max-height: 89vh;
  }
  .main-nav li > a {
    font-size: 30px;
  }
  .main-nav li div a {
    max-width: 230px;
    font-size: 14px;
    line-height: 23px;
  }
  .content-wrap .tab, .notable-content {
    padding-top: 50px;
  }
  .tab .notable {
    margin-bottom: 10px;
  }
  .switcher-content p {
    padding-right: 10px;
  }
  .fixednav .main-nav {
    margin-left: -10px;
    padding: 10px 10px 10px 63px;
  }
  /*-- general sizes --*/
  .content-wrap h3 {
    font-size: 30px;
  }
  .notable-content h4 {
    font-size: 17px;
  }
  .inner-tab-nav a {
    font-size: 16px;
    line-height: 23px;
  }
  p, .notable-content ul li { font-size: 14px; line-height: 23px; }

.wpcf7-form input, .wpcf7-form textarea{
  -webkit-transition: all 0.7s ease-in-out;
}
.wpcf7-form p{
  margin-bottom: 0px !important;
}
div#rcpig_750 .og-fullimg img{
  height: auto !important;
}


#columns {
  column-width: 320px;
  column-gap: 15px;
  width: 90%;
  max-width: 1100px;
  margin: 50px auto;
}

div#columns figure{
  cursor: pointer;
}

div#columns figure {
  background: #fefefe;
  border: 2px solid #fcfcfc;
  box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
  margin: 0 2px 15px;
  padding: 15px;
  padding-bottom: 10px;
  transition: opacity .4s ease-in-out;
  display: inline-block;
  column-break-inside: avoid;
}

div#columns figure img {
  width: 100%; height: auto;
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
  margin-bottom: 5px;
}

div#columns figure figcaption {
  font-size: .9rem;
  color: #444;
  line-height: 1.5;
}

div#columns small { 
  font-size: 1rem;
  float: right; 
  text-transform: uppercase;
  color: #aaa;
} 

div#columns small a { 
  color: #666; 
  text-decoration: none; 
  transition: .4s color;
}
}
@media screen and (max-width: 390px) {
 .startPoint .novela-logo {
   margin: 6px 0 0 102px;}
   
   
  .novela-logo-a {
    float: none;
  }
  
  .social a {
    display: inline-block
  }
  
  .button {
   font-size: 14px; 
  display: inline-block
  }
  
 .daniel {
     width: 255px;
     max-height: 75vh;
 }
 
 .main-header .right-wrap {
   padding-right: 30%;
   margin-top: -44%;
 }
 
 .main-header .additional-menu a {
   font-size: 20px;
   line-height: 33px;
}
 
 .main-header .right-wrap h2 { 
  font-weight: 400;
  font-size: 16px; 
  margin-bottom: 0px;
 }
 
 .main-nav {
   max-width: 80%;
   margin-left: 30px;
 
} 
.main-nav li > a {
  font-size: 23px !important;
}
}

@media screen and (max-width: 750px) { 
  #columns { column-gap: 0px; }
  #columns figure { width: 100%; }
}

.single-press{
  display: none;
}
.single-press h1{
    font-size: 20px;
    margin-bottom: 30px;
    border-bottom: 3px solid #000;
    display: inline-block;
    padding-bottom: 10px;
}
.single-press img{
  max-width: 860px;
}
.close-single{
  display: inline-block;
    font-size: 35px;
    float: right;
    margin-top: -76px;
    color: black;
    font-weight: bold;
    cursor: pointer;
}

@media (max-width: 860px) {
  .single-press img,
  .single-press div img{
    max-width: 100%;
    height: auto;
  }
  .single-press .wp-caption div,
  *[id^='attachment_']{
    width: 100% !important;
  }
  .single-press .wp-caption img{
    height: auto !important;
  }
  
  .main-nav {
    position: relative;
  top: 100px !important;
  white-space: nowrap;
  }
  
}


 @media only screen 
and (device-width: 428px) 
and (device-height: 926px) 
and (-webkit-device-pixel-ratio: 3) {
  .main-nav {
  top: 100px !important;
  position: relative !important;
  }
  
 
  
 }
